/*
Theme Name: South Side Weekly 2019
Description: SSW custom child them for the Fox theme
Author: SSW
Template: fox
*/

@import url("../fox/style.min.css");

.list-header {
  padding: 0 0 16px;
}

.post-title {
  margin-bottom: 16px;
}

.entry-date,
.meta-time {
  font-family: "news-gothic-std", Geneva;
  font-style: normal;
  text-transform: uppercase;
  color: #999;
}

.entry-content.subtitle,
.popular-content.subtitle,
.grid-content.subtitle,
.small-excerpt.subtitle,
h2.post-subtitle {
  font-style: italic;
  font-weight: normal;
  font-family: 'adobe-caslon-pro', "adobe-caslon-pro", "Georgia", serif;
  color: #dd2d26;
  margin-bottom: 10px;
}

.slider-excerpt-text.subtitle {
  color: #ffffff;
}

.entry-content.subtitle,
.popular-content.subtitle,
.grid-content.subtitle,
.small-excerpt.subtitle {
  font-size: 1.35em;
  line-height: 1.35em;
  padding-bottom: 0;
}

.grid-content p.entry-content.subtitle {
  margin-bottom: 0;
}

h2.post-subtitle {
  font-size: 1.75em;
  line-height: 1.25em;
}

.entry-author {
  color: #999;
  font-family: "news-gothic-std", Geneva;
  font-size: 0.75rem;
  position: relative;
  line-height: 2em;
  text-transform: uppercase;
}


.slider-excerpt .entry-author {
  color: #ffffff;
}

.entry-author div {
  background-color: #fff;
  padding: 0;
  position: relative;
  z-index: 2;
  display: inline-block;
}

.entry-author a {
  color: #999;
}

.entry-author a:hover,
.entry-author a:focus {
  color: #539fbb;
}

.entry-categories a,
.meta-categories a {
  color: #dd2d26;
}

.slider-excerpt .entry-author a {
  color: #ffffff;
}

.slider-excerpt .entry-author::before {
  content: none;
}

.entry-categories a:hover,
.entry-categories a:focus,
.meta-categories a:hover,
.meta-categories a:focus,
.slider-excerpt .entry-author a:hover,
.slider-excerpt .entry-author a:focus {
  color: #539fbb;
}

.break {
  margin-bottom: 27px;
  margin-bottom: 1.5rem;
  font-weight: boldest;
  min-height: 1.5rem;
  max-height: 1.5rem;
  color: #dd2d26;
  text-align: center;
  width: 100%;
}

#logo-header-area {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: space-around;
}

#logo-area,
#header-area {
  padding: 16px 0;
}

#header-area {
  padding: 0;
}

.slogan,
.aligncenter,
a img.aligncenter {
  margin: 0;
}

#main-stream .section-heading,
#primary .theiaStickySidebar,
#secondary .theiaStickySidebar {
  padding: 0 40px;
}

#primary .theiaStickySidebar {
  padding-right: 0;
}

#secondary .theiaStickySidebar {
  padding-left: 0;
}

.blog-custom.column-2 {
  margin-left: -16px;
  margin-right: -16px;
  display: flex;
  flex: 1 1 auto;
  align-items: flex-start;
  padding: 0 10px;
}

.blog-custom.column-2 > .post-grid {
  display: flex;
  flex: 1 1 auto;
}

.blog-custom.column-2 > .post-grid {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
}

.blog-custom.column-2 .home-right-widget {
  margin-left: 36px;
  min-width: 350px;
  width: 350px;
  padding: 0 10px 10px;
  font-family: 'adobe-caslon-pro',georgia,serif;
}

.blog-custom.column-2 .home-right-widget h2 {
  background-color: #000;
  color: #fff;
  font-size: 1.35em;
  text-transform: uppercase;
  text-align: center;
  padding: 2px 0;
  letter-spacing: 0px;
  font-family: 'news-gothic-std', sans-serif;
  font-weight: normal;
}

.blog-custom.column-2 .home-right-widget .textwidget {
  font-size: 1.25em;
}

.blog-custom.column-2 .home-right-widget .textwidget p {
  margin-bottom: 8px;
}

.blog-custom.column-2 .home-right-widget .textwidget a {
  color: #000;
}

.blog-custom.column-2 .home-right-widget .textwidget a:hover,
.blog-custom.column-2 .home-right-widget .textwidget a:active,
.blog-custom.column-2 .home-right-widget .textwidget a:focus {
  color: #dd2d26;
}

.topbar-inner,
#wi-mainnav,
#wi-mainnav > .menu,
#wi-mainnav > .menu ul.menu {
  display: flex;
  flex: 1 1 auto;
  flex-direction: row;
  justify-content: flex-start;
}

#toggle-menu {
  flex: 1 1 auto;
  text-align: left;
}

#wi-mainnav {
  font-weight: bold;
  font-size: 1.45em;
  text-transform: uppercase;
  padding-bottom: 20px;
}

#wi-mainnav > .menu ul.menu .donate-button {
  justify-self: flex-end;
  margin-left: auto;
}

#header-social {
  position: inherit;
  right: auto;
  bottom: auto;
  justify-self: flex-end;
}

/* These remove the border */ 
.disable-hand-lines #wi-footer,
.disable-hand-lines .topbar-inner::after {
  border: none;
}

.disable-hand-lines #wi-wrapper:before,
.disable-hand-lines #wi-wrapper:after {
  background: none;
  border-left: none; }

.disable-hand-lines blockquote,
.disable-hand-lines blockquote:after,
.disable-hand-lines #wi-wrapper,
.disable-hand-lines #posts-small-wrapper,
.disable-hand-lines .post-nav,
.disable-hand-lines #footer-widgets,
.disable-hand-lines #footer-bottom:before,
.post-list:before {
  background-image: none;
  border-top: none; }
/* end remove borders */

/* section heading */
.section-heading {
  border-top: none;
  border-bottom: 2px solid;
  font-family: 'adobe-caslon-pro';
  letter-spacing: 0px;
  text-transform: none;
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1.5em;
  text-align: center;
  position: relative; }

.section-heading .viewall {
  text-transform: uppercase;
  font-weight: bold;
}

/* nav */
#wi-mainnav .menu > ul > li.donate-button {
  background-color: #000;
  justify-self: flex-end;
  margin-left: auto;
  margin-right: 16px;
}

#wi-mainnav .menu > ul > li.donate-button a {
  color: #fff;
}

#wi-header {
  padding-top: 0px;
  padding-bottom: 0px;
}

#wi-mainnav .menu > ul > li > ul > li > a {
  font-weight: normal;
}

/* home cover */ 

.wi-section.section-1 .seciton-list .blog-container .wi-blog.blog-custom.column-2  .grid-inner section.grid-body .post-content header.grid-header {
  border-bottom: none;
  margin-bottom: 0px;
}

.wi-section.section-1 .seciton-list .blog-container .wi-blog.blog-custom.column-2  .grid-inner section.grid-body .post-content header.grid-header .grid-title {
  padding-top: 10px;
  padding-bottom: 0px;
}

.wi-section.section-1 .seciton-list .blog-container .wi-blog.blog-custom.column-2  .grid-inner section.grid-body .post-content header.grid-header h2.grid-title a {
  border-bottom: none;
  font-size: 2em;
  line-height: 52px;
  padding-top: 5px;
}

#wi-bf .wi-section.section-1 article .grid-content p {
  font-size: 2em;	
}

/* home-right-widget */
.blog-custom.column-2 .home-right-widget h2 {
  text-align: center;
}

.home-right-widget .latest-date {
  font-family: "news-gothic-std", Geneva;
  font-style: normal;
  text-transform: uppercase;
  color: #999;
  letter-spacing: 1px;
  font-size: .7em;
  padding-bottom: 2px;
}

.home-right-widget .entry-content.subtitle {
  font-size: 1.15em;
  margin-bottom: 0;
}

/* sidebar widget */
.theiaStickySidebar .widget-title {
  background-color: #000;
  color: #fff;
  font-size: 1.35em;
  text-transform: uppercase;
  text-align: center;
  padding: 2px 0;
  letter-spacing: 0px;
  font-family: 'news-gothic-std', sans-serif;
  font-weight: normal;
}

div.textwidget.custom-html-widget p input {
  color: #fff;
  font-size: 1.15em;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0px;
  font-family: 'news-gothic-std', sans-serif !important;
  font-weight: normal;	
}

.widget_rss h3.widget-title span a.rsswidget {
  color: #fff;
  font-size: 1.35em;
  text-transform: uppercase;
  text-align: center;
  padding: 2px 0;
  letter-spacing: 0px;
  font-family: 'news-gothic-std', sans-serif !important;
  font-weight: normal;	
}

.widget-title .rsswidget img {
  display: none;
}

/* slider */
.slider-excerpt {
  padding: 8px 20px;
}

/* Super Cool Ad Inserter plugin margin */
aside.scaip {
  margin: 0 0 26px;
}

@media screen and (max-width: 979px) {
  #wi-mainnav,
  #wi-mainnav > .menu,
  #wi-mainnav > .menu ul.menu {
    flex-direction: column;
  }

  .topbar-inner #toggle-menu {
    text-align: left;
  }

  #wi-mainnav > .menu ul.menu .donate-button {
    margin-left: 0;
    margin-right: 0;
  }

  #main-stream .section-heading {
    padding: 16px;
  }

  #primary .theiaStickySidebar,
  #secondary .theiaStickySidebar {
    padding: 0 16px;
  }
}

@media screen and (max-width: 750px) {
  h1.post-title {
    font-size: 2em;
  }

  .blog-custom.column-2 {
    flex-wrap: wrap;
    padding: 0;
  }

  .blog-custom.column-2 .post-grid,
  .blog-custom.column-2 .home-right-widget {
    width: 100%;
    min-width: 100%;
  }

  .blog-custom.column-2 .home-right-widget {
    margin-left: 0;
  }
}
